[General]
background=/var/lib/pascal-sddm-theme/wallpaper.jpg
themeName=Rose Night
accent=#f38ba8
accent2=#cba6f7
backgroundColor=#18141f
panelColor=#313244
foreground=#f5e0dc
muted=#cdd6f4
selectedText=#11111b

